@charset "utf-8";
/* CSS Document */

/* HOME PAGE
========================================================================================== */ 

.page_content{ width: 1000px; padding: 0; margin-top: 0; background: none; }

article.homebox_1{ width: 1000px; height: 490px; margin: 0; padding: 0; position: relative; }

	/* Slide immagini  */ 
	.home_slide_img{
		width: 1000px;
		height: 465px;
		padding: 0;
		margin:0 auto;
		float: left;
		background: #FFF;
		overflow: hidden;
		position: relative;
		z-index: 1;
	}
		.home_slide_img .hsi_content{ height: 465px; left: -1000px; position: relative; }
		.home_slide_img .hsi_content div{
			width: 1000px;
			height: 465px;
			float: left;
			position: relative;
		}
		.home_slide_img .hsi_content div img{ width: 1000px; heigth: 465px; }
		
		.hsi_paging{
			width: auto;
			height: 6px;
			top: 475px;
			left: 50%;
			position: absolute;
			z-index: 3;
			overflow: hidden;
		}
		.hsi_paging a{
			width: 6px;
			height: 6px;
			margin: 0 10px 0 0; 
 			border-radius: 6px;
			display: inline-block;
			float: left;
			position: relative;
			background: #999;
		}
		.hsi_paging a.active{ background: #000; }
		.hsi_paging a:nth-last-of-type(1){ margin-right: 0; }

/* Box vertical LEFT */
article.homebox_left_vertical{
	width: 580px;
	height: auto;
	padding: 0;
	margin-top: 10px;
	float: left;
	position: relative;
	overflow: hidden;
}

	/* Slide video */ 
	.slide_window{
		width: 558px;
		height: 305px;
		padding: 0;
		float: left;
		position: relative;
		overflow: hidden;
	}
		.slide_window .slide_content{ height: 240px; left: -558px; position: relative; }
		.slide_window .slide_content div{
			width: 558px;
			height: 305px;
			float: left;
			position: relative;
		}

	.slide_paging{
		width: 18px;
		height: 80px;
		float: left;
		position: relative;
	}
		.slide_paging .point{
			width: 6px;
			height: 6px;
			margin: 0 0 6px 7px;
			display: block;
			border-radius: 6px;
			background: #999;
		}
		.slide_paging .point.active{ background: #000; }

		/* Box testo Ragazzon */
		.homebox_text_ragazzon{
			width: 300px;
			height: auto;
			margin-top: 30px;
			float: left;
			position: relative;
			overflow: hidden;
			background: #FFF;
		}
			.homebox_text_ragazzon img{ float: left; position: relative; }
			.homebox_text_ragazzon h3{
				width: 254px;
				margin: 20px 0 0 23px;
				float: left;
				position: relative;
				font-size: 32px;
				font-weight: 300;
				line-height: 32px;
				color: #E20008;
				text-transform: lowercase;
			}
			.homebox_text_ragazzon h3:first-letter{ text-transform: capitalize; }
			.homebox_text_ragazzon p{
				width: 254px;
				margin: 10px 0 0 23px;
				float: left;
				position: relative;
				font-size: 13px;
			}
			.homebox_text_ragazzon a{
				margin: 10px 0 24px 23px;
				display: inline-block;
				position: relative;
				font-size: 13px;
				font-weight: 300;
				color: #999;
			}
		
		/* Box ricerca tester */
		.homebox_tester{
			width: 225px;
			height: auto;
			margin: 30px 22px 0 0;
			float: right;
			position: relative;
			overflow: hidden;
			background: #FFF;
		}
			.homebox_tester h3{
				padding: 18px 14px 0 14px;
				margin: 0;
				font-size: 28px;
				font-weight: 300;
				line-height: 26px;
				color: #707173;
				text-transform: uppercase;
			}
			.homebox_tester p{ padding: 18px 14px; margin: 0; }
			.homebox_tester span{
				margin: 0 0 20px 14px;
				display: inline-block;
				position: relative;
				font-size: 13px;
				font-weight: 300;
				color: #999;
			}

		.homebox_su_misura{
			width: 225px;
			height: auto;
			margin: 30px 22px 0 0;
			float: right;
			position: relative;
			overflow: hidden;
			background: #DFDFDE;
		}
			.homebox_su_misura h3{
				padding: 18px 14px 0 14px;
				margin: 0;
				font-size: 28px;
				font-weight: 300;
				line-height: 26px;
				color: #707173;
				text-transform: uppercase;
			}
			.homebox_su_misura p{ padding: 18px 14px; margin: 0; }
			.homebox_su_misura span{
				margin: 10px 0 10px 14px;
				display: inline-block;
				position: relative;
				font-size: 13px;
				font-weight: 300;
				color: #666;
			}

		/* Contatti */
		.homebox_contact{
			width: 300px;
			height: auto;
			margin-top: 36px;
			float: left;
			position: relative;
			overflow: hidden;
		}
			.homebox_contact h3{
				margin: 0 0 0 18px;
				font-size: 32px;
				font-weight: 300;
				text-transform: lowercase;
				color: #36454F;
			}
			.homebox_contact ul{
				width: 300px;
				height: auto;
				padding: 0;
				margin: 12px 0 0 0;
				overflow: hidden;
				list-style-type: none;
			}
			.homebox_contact ul li{
				height: 70px;
				margin-bottom: 6px;
				background: #FFF;
			}
			.homebox_contact ul li a{
				width: 210px;
				height: 58px;
				padding: 12px 0 0 90px;
				display: block;
				background: url(../layout_image/homepage/bg_contact_icon_1.svg) no-repeat 20px top;
				font-size: 16px;
				font-weight: 300;
				color: #DB0000;
			}
			.homebox_contact ul li a span{
				font-size: 12px;
				font-weight: 400;
				text-transform: uppercase;
				color: #000;
			}
			.homebox_contact ul li a:hover{ background-color: #F5F5F5; background-position: 20px bottom; }
			.homebox_contact ul li:nth-child(2) a{ background-image: url(../layout_image/homepage/bg_contact_icon_2.svg); }
			.homebox_contact ul li:nth-child(3) a{ background-image: url(../layout_image/homepage/bg_contact_icon_3.svg); }
			.homebox_contact ul li:nth-child(4) a{ background-image: url(../layout_image/homepage/bg_contact_icon_4.svg); }
		
		/* Contatti */
		.homebox_punti_vendita{
			width: 225px;
			height: auto;
			margin: 30px 22px 0 0;
			float: right;
			position: relative;
			overflow: hidden;
			background: #FFF;
		}
			.homebox_punti_vendita h3{
				padding: 18px 14px 0 14px;
				margin: 0;
				font-size: 23px;
				font-weight: 300;
				line-height: 26px;
				color: #707173;
				text-transform: uppercase;
			}
			.homebox_punti_vendita p{ padding: 18px 14px; margin: 0; }
			.homebox_punti_vendita span{
				margin: 0 0 20px 14px;
				display: inline-block;
				position: relative;
				font-size: 13px;
				font-weight: 300;
				color: #999;
			}


/* Box vertical RIGHT */
article.homebox_right_vertical{
	width: 396px;
	height: auto;
	padding: 0;
	margin-top: 10px;
	float: right;
	position: relative;
	overflow: hidden;
}


	.homebox_right_vertical .link_ragazzon, .homebox_right_vertical .link_utp{
		width: 192px;
		height: 170px;
		margin: 0 0 12px 0; 
		display: block;
		float: left;
		position: relative;
		background: url(../layout_image/bg_home_box_1.png) no-repeat left top;
	}
	.homebox_right_vertical .link_utp{ margin: 0 0 12px 12px; background-position: right top; }
	.homebox_right_vertical .link_ragazzon span, .homebox_right_vertical .link_utp span{
		height: 25px;
		width: auto;
		padding: 0 34px;
		top: 125px;
		right: 0;
		display: inline-block;
		position: absolute;
		line-height: 25px;
		background: #556270;
		color: #FFF;
	}
	.homebox_right_vertical .link_ragazzon:hover span, .homebox_right_vertical .link_utp:hover span{ background: #B1B3B4; color: #000; }

	.home_offer{
		width: 368px;
		height: 192px;
		padding: 24px 14px;
		margin-bottom: 28px;
		float: right;
		position: relative;
		background: #C6C7C8;
	}
		.home_offer h3{
			margin: 0 0 22px 0;
			padding: 0;
			font-size: 28px;
			font-weight: 300;
			color: #36454F;
			text-transform: uppercase;
			position: relative;
		}
		.home_offer div{ width: 350px; height: 155px; position: relative; }
		.home_offer div img{ max-width: 168px; max-height: 125px; margin: 0 20px 10px 0; float: left; position: relative; }
		.home_offer div p{ float: left; position: relative; }
		.home_offer div a{
			height: 20px;
			padding: 0 10px;
			display: inline-block;
			float: left;
			position: relative;
			clear: left;
			line-height: 20px;
			background: #FFF;
			font-size: 11px;
			color: #666;
		}
		.home_offer div a:hover{ background: #999; color: #000; }
		.home_offer div p.offer_p_1 span{ font-size: 16px; color: #556270; }
		.home_offer div p.offer_p_1{
			width: 165px;
			height: auto;
			overflow: hidden;
			margin: -10px 0 0 0;
			float: left;
			position: relative;
			line-height: 19px;
			font-size: 14px;
			color: #000;
		}
		.home_offer div p.offer_p_2 span{ font-size: 15px; color: #000; text-decoration: line-through; }
		.home_offer div p.offer_p_2{
			margin: 15px 0 0 0;
			float: left;
			position: relative;
			line-height: 22px;
			font-size: 22px;
			color: #36454F;
		}
		.home_offer div p.offer_p_2 small{
			height: 10px;
			top: -5px;
			display: inline-block;
			position: relative;
			line-height: 11px;
			font-size: 11px;
			color: #666;
		}
	
	/* News */
	.homebox_top_news{
		width: 368px;
		height: auto;
		padding: 24px 14px 0px 14px;
		float: right;
		position: relative;
		background: #D9DADB;
	}
		.homebox_top_news h3{
			margin: 0 0 15px 0;
			padding: 0;
			font-size: 28px;
			font-weight: 300;
			color: #707173;
		}
		.homebox_top_news a{
			width: 100%;
			height: auto;
			display: block;
			margin-top: 40px;
		}
		.homebox_top_news a h4{
			margin: 10px;
			font-size: 14px;
			font-weight: 400;
		}
		.homebox_top_news a:nth-of-type(1){ margin-top: 10px; }
	
	/* Bottone Youtube */
	.homebox_youtube{
		width: 396px;
		height: 208px;
		margin-top: 32px;
		position: relative;
		float: right;
		background: #FFF url(../layout_image/homepage/bg_box_youtube.svg) no-repeat center top;
	}
		.homebox_youtube:hover{ background-position: center bottom; }
		.homebox_youtube a{
			width: 396px;
			height: 208px;
			display: block;
		}

		.homebox_youtube h3{
			margin: 20px 22px;
			font-size: 28px;
			font-weight: 300;
			line-height: 28px;
			color: #707173;
			text-transform: uppercase;
		}
		.homebox_youtube span{
			font-weight: 300;
			color: #999;
			top: 175px;
			left: 22px;
			position: absolute;
		}
	
	/* Social */
	.homebox_social{
		width: 558px;
		height: 240px;
		margin-top: 33px;
		float: left;
		position: relative;
		background: #FFF;
	}






































